Subject: (urth) SS: 1000 years to Typhon

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 20 Feb 2003 07:28:24 +0000

Apropos of nothing going on at the moment, I just wanted to shoot another
hole in the bullet-riddled notion that Silkhorn's spirit travel was
temporal, rather than spatial.

In chapter 5 of CALDE we learn that the year in the _Whorl_ is 332.  In the
following chapter Auk encounters Tartaros, who tells him, "The faces we had
as mortals have rotted to dust, and the voices we once possessed have been
still for a thousand years."

The computer personality of the god in Mainframe _knows_ that 1,000 years,
not 332, have passed outside the ship since it was launched. I,000 years,
roughly, was the span of time between Typhon and Severian. Silkhorn's spirit
travel to Urth brought him to Sev's era, not Typhon's. Q.E.D., Silkhorn _did
not_ travel through time.

-Roy

--